CVE-2004-1739

2004-08-23T00:00:00
ID CVE-2004-1739
Type cve
Reporter NVD
Modified 2017-07-10T21:31:18

Description

Bird Chat 1.61 allows remote attackers to cause a denial of service (crash) via invalid users.